@media (max-width:900px){
  .zs2cw19etw .z7vnzzpwvxy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bqfrd30{justify-content:flex-start}
  .dabbj6zhsk17,.jk0plrpq34o1f9w,.tb495lte0a,.nc6emh39r01,.jp76fnzdhzn{grid-template-columns:1fr!important}
  .tmxxiqhp{display:block!important;transform:none!important}
  .ri3elw0 .tb495lte0a{grid-template-columns:1fr}
  .uljvbb7jrc7 h2{font-size:34px}
}
@media (max-width:560px){
  .z7vnzzpwvxy{width:min(100% - 24px,1180px)}
  .dabbj6zhsk17{padding:18px}
  .jm711uddbmwf{padding:6px 7px;font-size:13px}
  .ssa3yk88uy,.tmxxiqhp,.r9y4wf8swv2a,.ea0qqgi,.j8wyi8t,.ob1qyb94q57q8{padding:16px}
}
